View Issue Details

IDProjectCategoryView StatusLast Update
0002154Ham Radio DeluxeBugpublic2017-08-05 18:27
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.671 
Summary0002154: Wrong spelling in DM780 Supersweeper Alarms settings
DescriptionTested and confirmed in .664

Current spelling:

Antrartica
Oceana
Steps To ReproduceIn DM780 open Supersweeper.
Click Alarms > Manager > New alarm > Match Supersweeper only
Take notice of Antarctica and Oceania (should be like that)


Additional Informationhttps://support.ham-radio-deluxe.com/scp/tickets.php?id=8371
TagsNo tags attached.
ModuleDM780
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

PD9FER

2017-07-23 03:28

viewer  

Spelling.jpg (53,969 bytes)
Spelling.jpg (53,969 bytes)

g3ucq

2017-07-23 03:39

viewer   ~0003718

I can confirm the wrong spelling.

K7ZCZ

2017-07-23 08:40

manager   ~0003721

fixed with this change set:

https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3676

K7ZCZ

2017-07-25 00:45

manager   ~0003735

correct category

g3ucq

2017-07-29 03:48

viewer   ~0003772

Confirm the fix

WA9PIE

2017-08-02 14:27

administrator   ~0003837

Confirmed

WA9PIE

2017-08-05 18:13

administrator   ~0003904

All completed during the 670 build/release.

Issue History

Date Modified Username Field Change
2017-07-23 03:28 PD9FER New Issue
2017-07-23 03:28 PD9FER File Added: Spelling.jpg
2017-07-23 03:39 g3ucq Note Added: 0003718
2017-07-23 08:40 K7ZCZ Assigned To => K7ZCZ
2017-07-23 08:40 K7ZCZ Status new => resolved
2017-07-23 08:40 K7ZCZ Resolution open => fixed
2017-07-23 08:40 K7ZCZ Module (select) => DM780
2017-07-23 08:40 K7ZCZ Testing => Not Started
2017-07-23 08:40 K7ZCZ Note Added: 0003721
2017-07-24 18:45 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2017-07-25 00:45 K7ZCZ Category Maintenance => Bug
2017-07-25 00:45 K7ZCZ Description Updated View Revisions
2017-07-25 00:45 K7ZCZ Steps to Reproduce Updated View Revisions
2017-07-25 00:45 K7ZCZ Note Added: 0003735
2017-07-27 17:56 K7ZCZ Fixed in Version => 6.4.0.667
2017-07-29 03:48 g3ucq Note Added: 0003772
2017-08-02 14:27 WA9PIE Note Added: 0003837
2017-08-02 14:27 WA9PIE Testing Not Started => Beta Successful
2017-08-02 14:27 WA9PIE Sub-Module (select) => Appearance/UI
2017-08-05 18:09 WA9PIE Fixed in Version 6.4.0.667 => 6.4.0.670
2017-08-05 18:10 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-08-05 18:13 WA9PIE Note Added: 0003904
2017-08-05 18:13 WA9PIE Status resolved => closed
2017-08-05 18:27 WA9PIE Fixed in Version 6.4.0.670 => 6.4.0.671